Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 09:40:46 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery nooreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nooreen Bot:  Hi Nooreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8242572569 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560996329            01:31 PM, 16th Mar                   Mohammad                   Hi Nooreen, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            01:31 PM, 16th Mar                     nooreen                    Hi I have placed two orders           01:32 PM, 16th Mar                   Mohammad                   i can see that you have contacted us regarding the order number 8242572569 ?           01:32 PM, 16th Mar                     nooreen                    I need a favor, one is collect and other is delivered           01:32 PM, 16th Mar                     nooreen                    Are u able to deliver both together           01:32 PM, 16th Mar                     nooreen                    Since u are already delivering one order?           01:32 PM, 16th Mar                   Mohammad                   We are sorry but we are unable to change the delivery modes of the order.           01:33 PM, 16th Mar                     nooreen                    Oh           01:33 PM, 16th Mar                     nooreen                    Can prioritize the orders?           01:33 PM, 16th Mar                     nooreen                    Last time u took more than a week           01:33 PM, 16th Mar                   Mohammad                   We make sure the order should be ready asap           01:34 PM, 16th Mar                   Mohammad                   Please can you share the order number for click & collect ?           01:34 PM, 16th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:37 PM, 16th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:40 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2255177